Benjamin Pasero - 2004-09-23

Hi,

unfortunately the readme of the 0.9b source release points to an old SWT version. That version misses one method that RSSOwl is using.

If you want to compile RSSOwl, make sure you use the latest SWT build from http://download2.eclipse.org/downloads/index.php.

To make sure that build is stable, always download the "3.1 Stream Integration Build".

Ben